from datetime import datetime

from jinja2 import Environment, PackageLoader, select_autoescape

templates = Environment(loader=PackageLoader("plan"), autoescape=select_autoescape())


def default(template_name: str = "plan.html"):
    template = templates.get_template(template_name)
    today = datetime.today().strftime("%Y-%m-%d")
    return template.render(today=today)
